
DATAPACKAGE: HOURLY ELECTRICITY IMPORT PRICES
===========================================================================

Package Version: 2020-06-03

Modeled hourly electricity prices in EUR2010/MWh for Swiss neighboring
countries for the years 2025, 2030, 2035 and 2040 as output of Swissmod
electricity market model. These can be regarded as import prices for
Switzerland.

Model run based on the Sustainable Transition scenario of ENTSO-E TYNDP
2018. This means that demand, generation capacity, fuel prices and carbon
price are assumed to develop according to the TYNDP 2018 of the European
Network of Transmission System Operators for Electricity (ENTSO-E).

We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2020-06-03 Not documented
* 2020-03-02 Not documented
* 2017-09-14 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/hourly_electricity_prices/2020-06-03/)
* [ZIP Package](http://data.sccer-jasm.ch/hourly_electricity_prices/opsd-hourly_electricity_prices-2020-06-03.zip)


Sources
===========================================================================

* [Schlecht I. and Weigt H., Swissmod - A model of the Swiss electricity market, WWZ Discussion Paper, 2014/04](https://wwz.unibas.ch/uploads/tx_x4epublication/Swissmod_Schlecht_Weigt_2014.04.pdf)
* [ENTSO-E (2018), TYNDP 2018 Scenario Report: Main Report, 2018](https://tyndp.entsoe.eu/tyndp2018/)


Field documentation
===========================================================================

electricity_import_prices.xlsx
---------------------------------------------------------------------------

* hour
    - Type: string
    - Description: Hour of the year (from h1 to h8760)
* scenario
    - Type: number
    - Description: CO2 price scenario (either reference or decarb). The assumed CO2 prices for these two pathways can be found in the separate file co2_price_pathways.xlsx.
* target_year
    - Type: number
    - Description: Target year (out of 2025, 2030, 2035, 2040), i.e. the TYNDP years. The input data assumptions for 2035 were taken from a linear interpolation of the TYNDP data for 2030 and 2040.
* country
    - Type: string
    - Description: Two letter country-code for the four neighboring countries of Switzerland.
* price
    - Type: number
    - Description: Modelled electricity wholesale price for the hour for the respective country in EUR/MWh. These can be assumed as import prices for Switzerland.


electricity_import_prices.csv
---------------------------------------------------------------------------

* hour
    - Type: string
    - Description: Hour of the year (from h1 to h8760)
* scenario
    - Type: number
    - Description: CO2 price scenario (either reference or decarb). The assumed CO2 prices for these two pathways can be found in the separate file co2_price_pathways.xlsx.
* target_year
    - Type: number
    - Description: Target year (out of 2025, 2030, 2035, 2040), i.e. the TYNDP years. The input data assumptions for 2035 were taken from a linear interpolation of the TYNDP data for 2030 and 2040.
* country
    - Type: string
    - Description: Two letter country-code for the four neighboring countries of Switzerland.
* price
    - Type: number
    - Description: Modelled electricity wholesale price for the hour for the respective country in EUR/MWh. These can be assumed as import prices for Switzerland.


co2_price_pathways.xlsx
---------------------------------------------------------------------------

* scenario
    - Type: string
    - Description: Scenario (reference or decarb). This is the name the electricity_import_prices file uses to reference this CO2 price pathway.
* based_on
    - Type: number
    - Description: Source which the CO2 price is based on.
* target_year
    - Type: number
    - Description: Target year (out of 2025, 2030, 2035, 2040).


co2_price_pathways.csv
---------------------------------------------------------------------------

* scenario
    - Type: string
    - Description: Scenario (reference or decarb). This is the name the electricity_import_prices.xlsx file uses to reference this CO2 price pathway.
* based_on
    - Type: number
    - Description: Source which the CO2 price is based on.
* target_year
    - Type: number
    - Description: Target year (out of 2025, 2030, 2035, 2040).


time_mappings.xlsx
---------------------------------------------------------------------------

* hour
    - Type: string
    - Description: Name of the hour as used in the electricity_import_prices.xlsx file.
* day
    - Type: number
    - Description: Day (d1 to d365)
* month
    - Type: number
    - Description: Month (jan to dec)
* season
    - Type: number
    - Description: Season (summer or winter)
* weekday
    - Type: number
    - Description: Weekday (Monday to Sunday)


time_mappings.csv
---------------------------------------------------------------------------

* hour
    - Type: string
    - Description: Name of the hour as used in the electricity_import_prices.xlsx file.
* day
    - Type: number
    - Description: Day (d1 to d365)
* month
    - Type: number
    - Description: Month (jan to dec)
* season
    - Type: number
    - Description: Season (summer or winter)
* weekday
    - Type: number
    - Description: Weekday (Monday to Sunday)


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <ingmar.schlecht@unibas.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














